{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-08 14:26:09.816373",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "d\u00f6vl\u0259tr\u00fcsumututulmal\u0131olanh\u0259r\u0259k\u0259tl\u0259rinad\u0131",
  "d\u00f6vl\u0259tr\u00fcsumututulmal\u0131olanh\u0259r\u0259k\u0259tl\u0259rinkodu",
  "d\u00f6vl\u0259tr\u00fcsumututulaneynikodaaidolanh\u0259r\u0259k\u0259tl\u0259rinsay\u0131",
  "h\u0259rbirh\u0259r\u0259k\u0259t\u0259g\u00f6r\u0259tutulmal\u0131olanr\u00fcsumunmiqdar\u0131manatla",
  "d\u00f6vl\u0259tb\u00fcdc\u0259sin\u0259hesablanm\u0131\u015fm\u0259bl\u0259\u011fmanatla"
 ],
 "fields": [
  {
   "fieldname": "d\u00f6vl\u0259tr\u00fcsumututulmal\u0131olanh\u0259r\u0259k\u0259tl\u0259rinad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "D\u00f6vl\u0259t r\u00fcsumu tutulmal\u0131 olan h\u0259r\u0259k\u0259tl\u0259rin ad\u0131 "
  },
  {
   "fieldname": "d\u00f6vl\u0259tr\u00fcsumututulmal\u0131olanh\u0259r\u0259k\u0259tl\u0259rinkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "D\u00f6vl\u0259t r\u00fcsumu tutulmal\u0131 olan h\u0259r\u0259k\u0259tl\u0259rin kodu"
  },
  {
   "fieldname": "d\u00f6vl\u0259tr\u00fcsumututulaneynikodaaidolanh\u0259r\u0259k\u0259tl\u0259rinsay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vl\u0259t r\u00fcsumu tutulan eyni koda aid olan h\u0259r\u0259k\u0259tl\u0259rin say\u0131"
  },
  {
   "fieldname": "h\u0259rbirh\u0259r\u0259k\u0259t\u0259g\u00f6r\u0259tutulmal\u0131olanr\u00fcsumunmiqdar\u0131manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "H\u0259r bir h\u0259r\u0259k\u0259t\u0259 g\u00f6r\u0259 tutulmal\u0131 olan r\u00fcsumun miqdar\u0131, manatla"
  },
  {
   "fieldname": "d\u00f6vl\u0259tb\u00fcdc\u0259sin\u0259hesablanm\u0131\u015fm\u0259bl\u0259\u011fmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vl\u0259t b\u00fcdc\u0259sin\u0259 hesablanm\u0131\u015f m\u0259bl\u0259\u011f, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-08 14:38:26.487301",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Report on collection of state duty Elave 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}